[Frugalware-devel] [patch] makepkg: make up2date message more descriptive

Miklos Vajna vmiklos at frugalware.org
Thu Sep 25 00:23:07 CEST 2008


On Thu, Sep 25, 2008 at 02:10:28AM +0400, Oleg Finkelshteyn <olegfink at gmail.com> wrote:
> It really checks only for equality of the current upstream version and
> the one in FrugalBuild, so for building a development wine package it
> would print:
> 
> ==> ERROR: Newer version available! (1.1.5 < 1.0)
> 
> Now it says
> 
> ==> ERROR: Upstream version differs! (1.1.5 != 1.0)
> 
> Which makes more sense in my opinion.

Next time please use git send-email or make sure you don't cause
whitespace damage using copy&paste.

Anyway given that we have this behaviour in chkworld already - applied,
thanks!
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: not available
Url : /pipermail/attachments/20080925/e453b14e/attachment.sig


More information about the Frugalware-devel mailing list